cutting_edge ( ruby)


cutting_edge.gemspec


Name
Required
Latest
Status
~> 3.0
4.0.0
Outdated Major
~> 2.0
3.0.1
Outdated Major
~> 0.1.9
0.1.9
Ok
~> 1.0
1.1.0
Ok
~> 5.0
5.2.0
Ok
~> 3.0
3.2.0
Ok
~> 1.2
1.6.0
Ok
~> 3.6
3.9.1
Ok
~> 0.3
0.3.2
Ok
~> 2.7
2.8.1
Ok

Gemfile


Name
Required
Latest
Status
>= 0
5.1.0
Ok
>= 0
1.8.2
Ok